Bug 1582000 - adapta-gtk-theme-3.94.0.92 is available
Summary: adapta-gtk-theme-3.94.0.92 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: adapta-gtk-theme
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-24 00:11 UTC by Upstream Release Monitoring
Modified: 2018-09-27 02:58 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-09-17 18:52:46 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-05-24 00:11:03 UTC
Latest upstream release: 3.93.1.18
Current version/release in rawhide: 3.93.1.16-1.fc29
URL: https://github.com/adapta-project/adapta-gtk-theme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11281/

Comment 1 Upstream Release Monitoring 2018-06-22 00:11:08 UTC
Latest upstream release: 3.93.1.22
Current version/release in rawhide: 3.93.1.16-1.fc29
URL: https://github.com/adapta-project/adapta-gtk-theme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11281/

Comment 2 Upstream Release Monitoring 2018-06-28 00:11:11 UTC
Latest upstream release: 3.93.1.25
Current version/release in rawhide: 3.93.1.16-1.fc29
URL: https://github.com/adapta-project/adapta-gtk-theme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11281/

Comment 3 Upstream Release Monitoring 2018-07-04 00:11:13 UTC
Latest upstream release: 3.93.1.28
Current version/release in rawhide: 3.93.1.16-1.fc29
URL: https://github.com/adapta-project/adapta-gtk-theme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11281/

Comment 4 Upstream Release Monitoring 2018-07-04 12:11:07 UTC
Latest upstream release: 3.94.0.1
Current version/release in rawhide: 3.93.1.16-1.fc29
URL: https://github.com/adapta-project/adapta-gtk-theme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11281/

Comment 5 Upstream Release Monitoring 2018-07-13 00:11:05 UTC
Latest upstream release: 3.94.0.7
Current version/release in rawhide: 3.93.1.16-1.fc29
URL: https://github.com/adapta-project/adapta-gtk-theme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11281/

Comment 6 Upstream Release Monitoring 2018-07-17 12:11:12 UTC
Latest upstream release: 3.94.0.14
Current version/release in rawhide: 3.93.1.16-1.fc29
URL: https://github.com/adapta-project/adapta-gtk-theme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11281/

Comment 7 Upstream Release Monitoring 2018-07-20 00:11:03 UTC
Latest upstream release: 3.94.0.20
Current version/release in rawhide: 3.93.1.16-1.fc29
URL: https://github.com/adapta-project/adapta-gtk-theme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11281/

Comment 8 Upstream Release Monitoring 2018-07-24 00:11:09 UTC
Latest upstream release: 3.94.0.28
Current version/release in rawhide: 3.93.1.16-1.fc29
URL: https://github.com/adapta-project/adapta-gtk-theme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11281/

Comment 9 Upstream Release Monitoring 2018-07-24 12:11:12 UTC
Latest upstream release: 3.94.0.35
Current version/release in rawhide: 3.93.1.16-1.fc29
URL: https://github.com/adapta-project/adapta-gtk-theme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11281/

Comment 10 Upstream Release Monitoring 2018-07-25 12:11:09 UTC
Latest upstream release: 3.94.0.42
Current version/release in rawhide: 3.93.1.16-1.fc29
URL: https://github.com/adapta-project/adapta-gtk-theme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11281/

Comment 11 Upstream Release Monitoring 2018-07-27 12:11:04 UTC
Latest upstream release: 3.94.0.51
Current version/release in rawhide: 3.93.1.16-1.fc29
URL: https://github.com/adapta-project/adapta-gtk-theme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11281/

Comment 12 Upstream Release Monitoring 2018-07-30 12:11:03 UTC
Latest upstream release: 3.94.0.65
Current version/release in rawhide: 3.93.1.16-1.fc29
URL: https://github.com/adapta-project/adapta-gtk-theme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11281/

Comment 13 Upstream Release Monitoring 2018-08-04 00:11:14 UTC
Latest upstream release: 3.94.0.76
Current version/release in rawhide: 3.93.1.16-1.fc29
URL: https://github.com/adapta-project/adapta-gtk-theme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11281/

Comment 14 Upstream Release Monitoring 2018-08-07 00:11:03 UTC
Latest upstream release: 3.94.0.84
Current version/release in rawhide: 3.93.1.16-1.fc29
URL: https://github.com/adapta-project/adapta-gtk-theme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11281/

Comment 15 Upstream Release Monitoring 2018-08-10 12:11:05 UTC
Latest upstream release: 3.94.0.89
Current version/release in rawhide: 3.93.1.16-1.fc29
URL: https://github.com/adapta-project/adapta-gtk-theme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11281/

Comment 16 Upstream Release Monitoring 2018-08-13 00:11:15 UTC
Latest upstream release: 3.94.0.92
Current version/release in rawhide: 3.93.1.16-1.fc29
URL: https://github.com/adapta-project/adapta-gtk-theme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11281/

Comment 17 Fedora Update System 2018-08-28 10:54:49 UTC
adapta-gtk-theme-3.94.0.132-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d93df7ff74

Comment 18 Fedora Update System 2018-08-29 19:02:54 UTC
adapta-gtk-theme-3.94.0.132-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d93df7ff74

Comment 19 Fedora Update System 2018-08-29 23:12:32 UTC
adapta-gtk-theme-3.94.0.132-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d93df7ff74

Comment 20 Fedora Update System 2018-09-08 11:24:11 UTC
adapta-gtk-theme-3.94.0.149-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-74aef722af

Comment 21 Fedora Update System 2018-09-08 11:24:41 UTC
adapta-gtk-theme-3.94.0.149-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a0f52ebc91

Comment 22 Fedora Update System 2018-09-08 11:25:27 UTC
adapta-gtk-theme-3.94.0.149-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-cdd989904d

Comment 23 Fedora Update System 2018-09-08 11:32:11 UTC
adapta-gtk-theme-3.94.0.149-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-6cf4ffc6e3

Comment 24 Fedora Update System 2018-09-08 16:11:59 UTC
adapta-gtk-theme-3.94.0.149-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-74aef722af

Comment 25 Fedora Update System 2018-09-09 03:49:13 UTC
adapta-gtk-theme-3.94.0.149-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-cdd989904d

Comment 26 Fedora Update System 2018-09-09 09:19:49 UTC
adapta-gtk-theme-3.94.0.149-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a0f52ebc91

Comment 27 Fedora Update System 2018-09-09 09:55:45 UTC
adapta-gtk-theme-3.94.0.149-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-6cf4ffc6e3

Comment 28 Fedora Update System 2018-09-17 18:52:46 UTC
adapta-gtk-theme-3.94.0.149-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 29 Fedora Update System 2018-09-17 21:42:03 UTC
adapta-gtk-theme-3.94.0.149-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 30 Fedora Update System 2018-09-21 05:30:18 UTC
adapta-gtk-theme-3.94.0.149-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 31 Fedora Update System 2018-09-27 02:58:29 UTC
adapta-gtk-theme-3.94.0.149-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.